import request from "@/utils/request";

export function selectList(data){
  return request({
    url:"/market/product/list",
    method: "POST",
    data: data
  })
}


export function selectTypeList(data) {
  return request({
    url: "/market/product/typeList",
    method: "POST",
    data: data
  })
}
export function selectproductspecification(data){
  return request({
    url:"/market/product/specification",
    method: "POST",
    data: data
  })
}

export function ifbuy(data){
  return request({
    url:"/market/product/ifbuy",
    method: "POST",
    data: data
  })
}



